/*
    使用プログラム
    SEIZO080Search.php     製造実績入力
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* テーブルエリア */
.SEIZO080-hedertbl-width td{
    width: 267px;
}
.SEIZO080-hedertbl-width th{
    width: 70px;
}

/* ボタンエリア*/
.SEIZO080-btn_area {
    width: 1226px;
}

/****各入力項目定義****/
/* ラインコード */
.SEIZO080-txt-line_cd {
    width: 40px;
}

/* 倉庫名称 */
.SEIZO080-lbl-sokonm {
    width: 400px;
}
/* ライン名称 */
.SEIZO080-tbl_head_lbl {
    width: 400px;
}
/* 生産指示番号 */
.SEIZO080-txt-plan_no{
    width: 230px;
}

.SEIZO080-lbl-hdr_shohin_nm{
    width: 400px;
}

.SEIZO080-div-chk{
    width: 230px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/
/****一覧定義（発行対象）****/
/* 一覧 */
.SEIZO080-tbl-search {
    margin-top: 0px;
}

.SEIZO080-btn_wd{
    width: 50px;
}

.SEIZO080-div-dtl {
    max-width: 1465px;
/*    
    overflow-x: auto;
*/
}
.SEIZO080-div-dtl_title {
    width: 1627px;
    margin-bottom: -11px;
}
.SEIZO080-div-dtl_data {
    max-height: 398px;
    width: 1353px;
    overflow-y: auto;
    margin-bottom: 2px;
}

.SEIZO080-tbl-dtl-head {
    margin-bottom: 0;
}

.SEIZO080-btn-auto_numbering {
    margin-left: 5px;
    width: 30px;
}

#tblSeisanBody #tblBody tbody:nth-child(even) tr{
    background-color: #ffffff;
}

#tblSeisanBody #tblBody tbody:nth-child(odd) tr{
    background-color: #f4f6f6;
}

/*1列目(No)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 20px;
    max-width: 20px;
    min-width: 20px;
}
.SEIZO080-tbl-dtl tbody td:nth-of-type(1) {
    text-align: right;
}


/*1行目-2列目(品目コード)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 140px;
    max-width: 140px;
    min-width: 140px;
}
/*1行目-3列目(規格名)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
    min-width: 130px;
}
/*2行目-1列目(品目名)*/
.SEIZO080-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 280px;
    max-width: 280px;
    min-width: 280px;
    text-align: left;

}

/*1行目-4列目(出来高)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    text-align: center;
}
.SEIZO080-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(3) {
    text-align: center;
}

/*1行目-5列目(検食数)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.SEIZO080-tbl-dtl tbody td:nth-of-type(5) {
    text-align: center;
}

/*1行目-6列目(完成数)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    text-align: right;
}

/*1行目-7列目(開始時間)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    text-align: center;
}
.SEIZO080-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(4) {
    text-align: center;
}

/*1行目-8列目(作業外時間)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    text-align: center;
}

.SEIZO080-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(5) {
    text-align: center;
}

/*1行目-9列目(実作業時間)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    text-align: center;
}

/*1行目-10列目(製造番号)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(10),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 212px;
    max-width: 212px;
    min-width: 212px;
}

/*1行目-11列目(納入倉庫)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(11),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 177px;
    max-width: 177px;
    min-width: 177px;
}

/*1行目-12列目(□)*/
.SEIZO080-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(12),
.SEIZO080-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}
.SEIZO080-tbl-dtl tbody td:nth-of-type(12) {
    text-align: center;
}

#MeisaiTbl {
    margin-top: -5px;
}

.SEIZO080-div-add_row {
    margin-top: 20px;
}

/*****************************
 * 生産順変更画面　明細エリア定義
 ****************************/
.SEIZO080-lblSeihinNm{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO080-lblKikakuNm{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO080-txt-suryo{
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

.SEIZO080-txt-seizono{
    width: 160px;
    max-width: 160px;
    min-width: 160px;
}

.SEIZO80-txtTekiyo{
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

.SEIZO080-lblSokoNm{
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}
.SEIZO080-txt-workers_num{
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}
.SEIZO080-btn-del{
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}